# KamiApiMerchantV1OrderQuerySummaryReq

## Properties

| Name                | Type       | Description | Notes                             |
| ------------------- | ---------- | ----------- | --------------------------------- |
| **merchantOrderNo** | **string** | 商户订单号  | [optional] [default to undefined] |

## Example

```typescript
import { KamiApiMerchantV1OrderQuerySummaryReq } from './api';

const instance: KamiApiMerchantV1OrderQuerySummaryReq = {
  merchantOrderNo
};
```

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)
